
[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	7
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	5
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	1
vehicles\VW_T3\VW_T3_Van.ovh	1
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	1
vehicles\Citr_BX\BX.ovh	4
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	4
vehicles\MB_T1\ai_mb_t1_kasten.ovh	1
vehicles\VW_T3\VW_T3_Transporter.ovh	1
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
[end]

[aigroup_2]
Commercials

vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

[aigroup_2]
Ambulance

vehicles\MB_T1\ai_mb_t1_rtw.ovh
[end]


====================
BUSSES:
====================


[aigroup_depot]
Solobusse
Winsenburg

[aigroup_depot_typgroup_2]
Vehicles\MB_O530\MB_O530 3 Doors.bus
101	WIN-SW 101	Winsenburg
102	WIN-Sw 102	Winsenburg
103	WIN-SW 103	Winsenburg
104	WIN-SW 104	Winsenburg
105	WIN-SW 105	Winsenburg
106	WIN-SW 106	Winsenburg
107	WIN-SW 107	Winsenburg
108	WIN-SW 108	Winsenburg	
109	WIN-SW 109	Winsenburg	
110	WIN-SW 110	Winsenburg
111	WIN-SW 111	Winsenburg		
112	WIN-SW 112	Winsenburg
113	WIN-SW 113	Winsenburg	
114	WIN-SW 114	Winsenburg
115	WIN-SW 115	Winsenburg
116	WIN-SW 116	Winsenburg
117	WIN-SW 117	Winsenburg
118	WIN-SW 118	Winsenburg
119	WIN-SW 119	Winsenburg
120	WIN-SW 120	Winsenburg
121	WIN-SW 121	Winsenburg
122	WIN-SW 122	Winsenburg
123	WIN-SW 123	Winsenburg
124	WIN-SW 124	Winsenburg
125	WIN-SW 125	Winsenburg
126	WIN-SW 126	Winsenburg
127	WIN-SW 127	Winsenburg
128	WIN-SW 128	Winsenburg
129	WIN-SW 129	Winsenburg
[end]

[aigroup_depot]
Solobusse u Gelenkbusse
Winsenburg

[aigroup_depot_typgroup_2]
Vehicles\MB_O530\MB_O530 3 Doors.bus
130	WIN-SW 130	Winsenburg
131	WIN-SW 131	Winsenburg
132	WIN-SW 132	Winsenburg
133	WIN-SW 133	Winsenburg
134	WIN-SW 134	Winsenburg
135	WIN-SW 135	Winsenburg
136	WIN-SW 136	Winsenburg
137	WIN-SW 137	Winsenburg
138	WIN-SW 138	Winsenburg	
139	WIN-SW 139	Winsenburg	
140	WIN-SW 140	Winsenburg
141	WIN-SW 141	Winsenburg		
142	WIN-SW 142	Winsenburg
143	WIN-SW 143	Winsenburg	
144	WIN-SW 144	Winsenburg
145	WIN-SW 145	Winsenburg
146	WIN-SW 146	Winsenburg
147	WIN-SW 147	Winsenburg
148	WIN-SW 148	Winsenburg
149	WIN-SW 149	Winsenburg
[end]

[aigroup_depot_typgroup_2]
Vehicles\HH109_Stadtgelenkbus1999_VHH\HHStadtgelenkbus99_main.bus
201	WIN-SW 201	Winsenburg
202	WIN-SW 202	Winsenburg
203	WIN-SW 203	Winsenburg
204	WIN-SW 204	Winsenburg
205	WIN-SW 205	Winsenburg
206	WIN-SW 206	Winsenburg
207	WIN-SW 207	Winsenburg
208	WIN-SW 208	Winsenburg
209	WIN-SW 209	Winsenburg
210	WIN-SW 210	Winsenburg
[end]

[aigroup_depot_typgroup_2]
Vehicles\HH109_Stadtgelenkbus2012_HHA\HHStadtgelenkbus2012_main.bus
211	WIN-SW 211	Winsenburg
212	WIN-SW 212	Winsenburg
213	WIN-SW 213	Winsenburg
214	WIN-SW 214	Winsenburg
215	WIN-SW 215	Winsenburg
216	WIN-SW 216	Winsenburg
217	WIN-SW 217	Winsenburg
218	WIN-SW 218	Winsenburg
219	WIN-SW 219	Winsenburg
220	WIN-SW 220	Winsenburg
221	WIN-SW 221	Winsenburg
222	WIN-SW 222	Winsenburg
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O530_G\MB_O530 G Main.bus
223	WIN-SW 223	Winsenburg
224	WIN-SW 224	Winsenburg
225	WIN-SW 225	Winsenburg
226	WIN-SW 226	Winsenburg
227	WIN-SW 227	Winsenburg
228	WIN-SW 228	Winsenburg
229	WIN-SW 229	Winsenburg
[end]

[aigroup_depot]
Metrobus
Winsenburg

[aigroup_depot_typgroup_2]
Vehicles\MB_O530_G\MB_O530 G Main 4 Doors.bus
301	WIN-SW 301	Winsenburg Metro
302	WIN-SW 302	Winsenburg Metro
303	WIN-SW 303	Winsenburg Metro
304	WIN-SW 304	Winsenburg Metro
305	WIN-SW 305	Winsenburg Metro
306	WIN-SW 306	Winsenburg Metro
307	WIN-SW 307	Winsenburg Metro
308	WIN-SW 308	Winsenburg Metro
309	WIN-SW 309	Winsenburg Metro
310	WIN-SW 310	Winsenburg Metro
311	WIN-SW 311	Winsenburg Metro
312	WIN-SW 312	Winsenburg Metro
313	WIN-SW 313	Winsenburg Metro
314	WIN-SW 314	Winsenburg Metro
315	WIN-SW 315	Winsenburg Metro
316	WIN-SW 316	Winsenburg Metro
317	WIN-SW 317	Winsenburg Metro
318	WIN-SW 318	Winsenburg Metro
319	WIN-SW 319	Winsenburg Metro
[end]

[aigroup_depot_typgroup_2]
Vehicles\HH109_Stadtgelenkbus1999_VHH\HHStadtgelenkbus99_main.bus
327	WIN-SW 327	Winsenburg
328	WIN-SW 328	Winsenburg
329	WIN-SW 329	Winsenburg
330	WIN-SW 330	Winsenburg
[end]

[aigroup_depot_typgroup_2]
Vehicles\HH109_Stadtgelenkbus2012_HHA\HHStadtgelenkbus2012_main.bus
320	WIN-SW 320	Winsenburg
321	WIN-SW 321	Winsenburg
322	WIN-SW 322	Winsenburg
323	WIN-SW 323	Winsenburg
324	WIN-SW 324	Winsenburg
325	WIN-SW 325	Winsenburg
326	WIN-SW 326	Winsenburg
331	WIN-SW 331	Winsenburg
332	WIN-SW 332	Winsenburg
333	WIN-SW 333	Winsenburg
334	WIN-SW 334	Winsenburg
335	WIN-SW 335	Winsenburg
336	WIN-SW 336	Winsenburg
337	WIN-SW 337	Winsenburg
338	WIN-SW 338	Winsenburg
339	WIN-SW 339	Winsenburg
[end]


****************************************************************************************************************************************************************



====================
METRO:
====================



[aigroup_2]
S-Bahn
Berlin
trains\br275_dreiviertelzug.zug
[end]


[aigroup_2]
U-Bahn
Berlin
trains\br275_dreiviertelzug.zug
[end]

====================
RAILWAY:
====================

[aigroup_2]
Regionalbahn

trains\regio_grundorf.zug
[end]

[aigroup_2]
Gueterzug

trains\kesselwagen.zug
trains\kohle_voll.zug
[end]


[aigroup_2]
Regio_Falkensee

trains\regio_falkensee.zug
[end]


